## node-rai 0.1.12

=== debian/changelog ===
node-rai (0.1.12-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 02 Sep 2015 18:21:53 +0200
