=== debian/control ===
Source: node-rai
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/andris9/rai
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-rai.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-rai.git

Package: node-rai
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Request-Answer-Interface for generating text based command servers (SMTP,POP)     
 rai is a node.js module to easily generate text based command line servers. 
 When a client sends something to the server, the first word of the line is 
 treated as a command and the rest of the line as binary payload.
 .
 In addition to line based commands, there's also a data mode, to transmit 
 everygting received. And there's also an option to switch to TLS mode for 
 secure connections.
 .
 This way it is trivial to create SMTP, POP3 or similar servers.
 .
 Node.js is an event-based server-side JavaScript engine.
